.news_pic {
  width: 580px;
  height: 364px;
  background-color: #a7a7a7;
  border-radius: 2px;
  margin-top: 20px;
  position: relative;
}
.news_pic #u_u1_div+div {
    z-index: 99;
    top: -27px !IMPORTANT;
}
.news_pic  #u_u1_newstitle {
    display: block;
    width: 100%;
    background: rgba(0,0,0,.5);
    color: #fff;
    line-height: 40px;
    height: 40px;
    position: absolute;
    font-size: 16px;
    bottom: 0;
    text-align: left;
    padding-left: 25px;
}



.title {
  border-bottom: 1px solid #eee;
  padding-bottom: 19px;
}
.title .title_txt {
  float: left;
  font-size: 24px;
  line-height: 1;
  color: #ae0005;
  letter-spacing: 2px;
  font-weight: bold;
}
.title .more {
  float: right;
  line-height: 24px;
  font-size: 14px;
  color: #999;
}
.text_list {
  margin-top: 20px;
}
.text_list li {
  margin-bottom: 26px;
}
.text_list li a {
  display: block;
  width: 100%;
  float: left;
  font-size: 16px;
  line-height: 1;
  padding-left: 13px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.text_list li a::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background-color: #c11919;
  position: absolute;
  left: 0;
  top: 5.5px;
}
.text_list li span {
  float: right;
  width: 90px;
  text-align: right;
  font-size: 16px;
  line-height: 1;
  color: #999;
}
.text_list li:hover a {
  color: #b20b15;
}
.text_list li:hover span {
  color: #b20b15;
}
.text_list li:last-child {
  margin-bottom: 0;
}
.my_list li {
  border-bottom: 1px dashed #c2c2c2;
}
.my_list li a {
  display: block;
  width: 100%;
  float: left;
  font-size: 14px;
  line-height: 39px;
  height: 39px;
  padding-left: 13px;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.my_list li a::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background-color: #c11919;
  position: absolute;
  left: 0;
  top: 17px;
}
.my_list li:hover a {
  color: #b20b15;
}
.video_list {
  margin-top: 25px;
}
.video_list li {
  float: left;
  margin-left: 20px;
}
.video_list li:first-child {
  margin-left: 0;
}
.video_list li a {
  display: block;
  width: 180px;
  position: relative;
  overflow: hidden;
}
.video_list li a img {
  width: 180px;
  height: 220px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.5s ease 0s;
}
.video_list li a span {
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 36px;
  line-height: 36px;
  padding: 0 10px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  background: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.video_list li:hover img {
  transform: translate(-50%, -50%) scale(1.3);
}
.book_list {
  margin-top: 20px;
}
.book_list .swiper-wrapper {
  width: 180px;
}
.book_list .swiper-wrapper a {
  display: block;
}
.book_list .swiper-wrapper a .book_pic {
  width: 180px;
  height: 220px;
  position: relative;
  overflow: hidden;
}
.book_list .swiper-wrapper a .book_pic img {
  width: 180px;
  height: 220px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.5s ease 0s;
}
.book_list .swiper-wrapper a .book_pic:hover img {
  transform: translate(-50%, -50%) scale(1.3);
}
.book_list .swiper-wrapper a .book_name {
  display: block;
  font-size: 14px;
  margin-top: 10px;
  line-height: 18px;
  color: #333;
  text-align: center;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 36px;
}